RubyGems Navigation menu

html_minifier 0.0.4

Ruby wrapper for kangax js library html-minifier. If you want pure ruby use html_press

Versions:

  1. 0.0.4 - December 09, 2012 (14 KB)
  2. 0.0.3 - May 22, 2012 (14 KB)
  3. 0.0.2 - May 22, 2012 (14 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • rake >= 0
  • rspec >= 0
  • submodule >= 0.1.0
  • Owners:

    Authors:

    • stereobooster

    SHA 256 checksum:

    d69c4c98f29236ba0618eecaae826500ae3504bcb9912f68fbabb669ba6554b6

    Total downloads 9,364

    For this version 5,223

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: